/*Media Requests*/

@media screen and (max-width: 2560px) {
    .main-block{
        display: flex;
        justify-content: center;
    }
    .all_videos{
        width: 50%;
    }
    .block_paragraph_titles {
        width: 10%;
    }
}

@media screen and (max-width: 1830px) {
    .block_paragraph_titles {
        width: 15%;
    }
}

@media screen and (max-width: 1400px) {
    .all_videos {
        width: 72%;
    }
}

/* @media screen and (max-width: 1368px) {} */

/* @media screen and (max-width: 1300px) {} */

@media screen and (max-width: 1230px) {
    .block_paragraph_titles {
        width: 22%;
    }
}

/* @media screen and (max-width: 992px) {} */

@media screen and (max-width: 851px) {
    .block_paragraph_titles {
        width: 27%;
    }
}

/* @media screen and (max-width: 768px) {} */

@media screen and (max-width: 760px) {
    .block_paragraph_titles {
        display: none;
    }

    .main-block {
        margin-left: 0;
    }

    .all_videos {
        margin-right: 40px;
        margin-left: 40px;
        width: 100%;
    }
}

/* @media screen and (max-width: 600.98px) {} */

@media screen and (max-width: 448px) {
    h1 {
        font-family: Roboto;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 32px;
    }

    .main-block {
        margin-top: 24px;
        margin-bottom: 24px;
    }

    .all_videos {
        margin-right: 18px;
        margin-left: 18px;
        padding: 16px;
    }

    .knowledge_base,
    .videos {
        font-size: 14px;
    }

    .way_videos {
        align-items: center;
    }

    .title-block_video {
        padding: 12px;
    }

    .p-title_block_video {
        width: 100%;
    }

    .h2 {
        font-family: Roboto;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 28px;
    }

    .p-title_block_video {
        font-family: Roboto;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
    }
    iframe{
        width: auto;
        height: auto;
    }
}

/* @media screen and (max-width: 500px) {} */

/* @media screen and (max-width: 376.98px) {} */

@media screen and (max-width: 320px) {
    iframe{
        width: auto;
        height: auto;
    }
}